body{
	margin:0px;
	padding:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
}

TD {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
}
	
.News {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	TEXT-DECORATION: none;
}
.News:link {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	TEXT-DECORATION: none
}
.News:hover {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FF0000;
	TEXT-DECORATION: underline;
}

.Orangeheading {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #E6AD14;
	TEXT-DECORATION:none;
}
.BoldCatlink {
	FONT: bold 14px Arial, Helvetica, sans-serif;
	COLOR: #006699;
	TEXT-DECORATION: none;
}
.BoldCatlink:link {
	FONT: bold 14px Arial, Helvetica, sans-serif;
	COLOR: #006699; 
	TEXT-DECORATION: none
}
.BoldCatlink:hover {
	FONT-WEIGHT: bold; 
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
}

.BoldCatlink2 {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.BoldCatlink2:link {
	FONT: bold 12px Arial, Helvetica, sans-serif; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
.BoldCatlink2:hover {
	FONT-WEIGHT: bold; 
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
}

.BoldCatlink3 {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #006699;
	TEXT-DECORATION: none;
}
.BoldCatlink3:link {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #006699; 
	TEXT-DECORATION: none
}
.BoldCatlink3:hover {
	FONT-WEIGHT: bold; 
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
}

.Morelink {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #CC3333;
	TEXT-DECORATION: none;
}
.Morelink:link {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #CC3333; 
	TEXT-DECORATION: none
}
.Morelink:hover {
	FONT-WEIGHT: bold;
	COLOR: #CC3333;
	TEXT-DECORATION: underline;
}


.Leftlink {
	FONT: normal 12px Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.Leftlink:link {
	FONT: normal 12px Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
.Leftlink:hover {
	FONT-WEIGHT: normal;
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}

.Bold {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #000000; 
	TEXT-DECORATION: none;
}

.GrayBold {
	FONT: bold 12px Arial, Helvetica, sans-serif;
	COLOR: #666666; 
	TEXT-DECORATION: none;
}

.Heading {
	FONT: bold 14px Arial, Helvetica, sans-serif;
	COLOR: #333333;
	TEXT-DECORATION: none;
}

.INPUT {BORDER-RIGHT: #7E7E7E 1px solid; 
		BORDER-TOP: #7E7E7E 1px solid; 
		BORDER-left: #7E7E7E 1px solid; 
		BORDER-BOTTOM: #7E7E7E 1px solid; 
		BACKGROUND-COLOR: #FAF6F6; 
		FONT-SIZE: 10px;  
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		}
.BUTTON {BORDER-RIGHT: #999999 1px solid; 
		PADDING-RIGHT: 0px; 
		BORDER-TOP: #999999 1px solid; 
		PADDING-LEFT: 0px; 
		FONT-SIZE: 10px; 
		PADDING-BOTTOM: 0px; 
		MARGIN: 0px; 
		VERTICAL-ALIGN: middle; 
		BORDER-LEFT: #999999 1px solid; 
		WIDTH: 60px; 
		CURSOR: hand; 
		LINE-HEIGHT: 10px; 
		PADDING-TOP: 0px; 
		BORDER-BOTTOM: #999999 2px solid; 
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR: #000000; 
		HEIGHT: 20px; 
		BACKGROUND-COLOR: #FAF6F6; 
		TEXT-ALIGN: center; 
		outline: none; 
		min-width: 50px; 
		focus: none;
		}
.Scroller {
	border:1px solid #C30;
	background-color:#FF0;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#C00;
	padding:2px 5px;
	TEXT-DECORATION: none;
}
.Scroller a{
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#C00;
	TEXT-DECORATION: none;
}
.Scroller a:hover{
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#C00;
	TEXT-DECORATION: underline;
}
.journal{

}
.journal li{
    margin: 10px 0;
}